Lock user's account
Locks the account of the specified user. Use the reason property in the request body to specify why the account was locked.
Permissions
To lock a user who has a lower access level than you, you must have the canManageMemberLowerAccessLevel permission set to true.
To lock a user who has the same access level as you, you must have the canManageMemberSameAccessLevel permission set to true
Authentication
Authorizationstring
JWT Authorization header using the Bearer scheme. Example: “Authorization: Bearer {token}”
Path parameters
userId
ID of the user to lock.
accountId
The globally unique identifier (GUID) for the account.
Request
Details containing the reason the user is being locked out
reason
The reason the account was locked.
Response
User has been successfully locked out.
Errors
400
Bad Request Error
401
Unauthorized Error